Up

Javenist - Multipurpose Theme WooCommerce Theme



Features: Admin Panel, Ajax, Drag and Drop Content, Dropdown Menu, JQuery, Lazy Load effect, MegaMenu, Mobile Layout Included, Responsive, Right to left language support, Sample content, Search Engine Friendly, Single Product, Advanced Theme Options, Blog, Bootstrap, eCommerce, Gallery, Google map, HTML 5, Online Store/Shop, Tabs, Team Members, Website Builder,

WordPress Compatibility: 6.2.x, 6.1.x, 6.4.x, 6.3.x,

Topic: Electronics Templates, Electronics Store Templates,

wooCommerceCompatibility: 8.4.x, 8.3.x, 8.6.x, 8.5.x,

Color: white, brown, red,

compatibleWith: MailChimp, Polylang, Revolution Slider, WooCommerce, WPML,

tags: multipurpose website template, woovina demo, woocommerce multipurpose theme, wordpress multipurpose theme,

pHPVersionCompatibility: 8.1, 8.0, 7.4, 8.2,

webServerCompatibility: Apache 2.4, Nginx 1.2x,

databaseServerCompatibility: MySQL 8.0, MySQL 5.7, MariaDB 10,

generalSoftwareRequirements: Code editing tool, ZIP unarchiver,

Demo
  • Free 24/7
    Support Team

  • Ready Solutions
    For Business

  • Premium
    Quality

  • 1 200 000+

    Satisfied Customers

"Template #" 341308
Тип: WooCommerce Themes
Author: WOOVINA
Downloads: 0
$48
Live Demo Buy
Template # 341308
Type: WooCommerce Themes
Author: WOOVINA
Downloads: 0
Features: Admin Panel, Ajax, Drag and Drop Content, Dropdown Menu, JQuery, Lazy Load effect, MegaMenu, Mobile Layout Included, Responsive, Right to left language support, Sample content, Search Engine Friendly, Single Product, Advanced Theme Options, Blog, Bootstrap, eCommerce, Gallery, Google map, HTML 5, Online Store/Shop, Tabs, Team Members, Website Builder,

WordPress Compatibility: 6.2.x, 6.1.x, 6.4.x, 6.3.x,

Topic: Electronics Templates, Electronics Store Templates,

wooCommerceCompatibility: 8.4.x, 8.3.x, 8.6.x, 8.5.x,

Color: white, brown, red,

compatibleWith: MailChimp, Polylang, Revolution Slider, WooCommerce, WPML,

tags: multipurpose website template, woovina demo, woocommerce multipurpose theme, wordpress multipurpose theme,

pHPVersionCompatibility: 8.1, 8.0, 7.4, 8.2,

webServerCompatibility: Apache 2.4, Nginx 1.2x,

databaseServerCompatibility: MySQL 8.0, MySQL 5.7, MariaDB 10,

generalSoftwareRequirements: Code editing tool, ZIP unarchiver,